#ifndef EXTUTILS_H
#define EXTUTILS_H  1


/* ========================================================================== */
/* Function prototypes */

int  ext_handler_email(const char*, const char*, const char*);
int  ext_handler_uri(const char*, int*);
int  ext_editor(const char*, int, ...);
int  ext_editor_status(long int);
void  ext_editor_terminate(long int);
const char*  ext_pp_filter(const char*);
int  ext_inews(const char*);
int  ext_download_file(const char*, const char*);
void  ext_free(void*);


#endif  /* EXTUTILS_H */

/* EOF */
